/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Botão do PG Contato **/
#wpforms-submit-911 {
	color: rgb(216, 244, 219) !important;
	font-weight: 600 !important;
	background-color: rgb(51, 167, 14) !important;
	border-radius: 6px !important;
}


/*= Menu principal Copy 1 ===== */

/** Menu principal Copy 1 >> Galeria de Imagens **/
.uagb-block-cbc84d5e-8aaf-487b-9ed0-61ff9dccc1b7 > .uagb-section__inner-wrap {
	
}


/*= Rodapé =================== */

/** Rodapé >> Rodapé Preto de Papel **/
#colophon .ast-footer-overlay {
	padding-top: 28px !important;
	padding-bottom: 22px !important;
}

/** Rodapé >> Texto do Rodapé Preto **/
#colophon .ast-small-footer-section-1 {
	font-size: 13.5px !important;
	margin-bottom: 0 !important;
}


/*( Tablet & celular )*/
@media (max-width: 767px) {

	/*= Menu principal Copy 1 ===== */

	/** Menu principal Copy 1 >> Galeria de Imagens **/
	.uagb-block-cbc84d5e-8aaf-487b-9ed0-61ff9dccc1b7 > .uagb-section__inner-wrap {
	
}


}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Menu principal Copy 1 ===== */

	/** Menu principal Copy 1 >> Caneca Lápizes **/
	#post-9 .wp-image-258 {
	visibility: hidden !important;
}

	/** Menu principal Copy 1 >> Imagem do Contato **/
	#post-909 .wp-image-964 {
	max-width: 130% !important;
	margin-left: -10px !important;
}

	/** Menu principal Copy 1 >> Galeria de Imagens **/
	.uagb-block-cbc84d5e-8aaf-487b-9ed0-61ff9dccc1b7 > .uagb-section__inner-wrap {
	
}


}

